#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.0.5
visibility:           public
id:                   fast-logger-3.0.5-I5dfCGxOK271HLzqt5yeow
key:                  fast-logger-3.0.5-I5dfCGxOK271HLzqt5yeow
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  3bc286d4899e04caf6b3d6e7c54d14c2
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-8.10.5/site-local/fast-logger-3.0.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/fast-logger-3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/fast-logger-3.0.5
hs-libraries:         HSfast-logger-3.0.5-I5dfCGxOK271HLzqt5yeow
depends:
    array-0.5.4.0 auto-update-0.1.6-7K4JToCmNkHJlkSexgjzA2
    base-4.14.2.0 bytestring-0.10.12.0 directory-1.3.6.0
    easy-file-0.2.2-7z0JPafS9eDEXhxUbhTWz2 filepath-1.4.2.1
    text-1.2.4.1 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unix-time-0.4.7-BMN3iYqcOGBCXHKom6LcM7

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

